cURL
curl --request GET \ --url https://api.mottostreaming.com/iam/projects/v1/{project_id} \ --header 'Authorization: Bearer <token>'
{ "project": { "id": "<string>", "org_id": "<string>", "name": "<string>", "disabled": true, "content_delivery_settings": { "public_keys": [ "<string>" ], "embed_domains": [ "<string>" ] }, "preferred_regions": [] } }
GetProject
Returns information about the project.
Documentation IndexFetch the complete documentation index at: https://docs.mottostreaming.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mottostreaming.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes